Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Apr 2025 15:00:37 +0300

Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/01683 
aadressile Harju maakond, Rae vald, Jüri alevik, Aruküla tee 55, Harju 
maakond, Rae vald, Jüri alevik, Aruküla tee 55, Harju maakond, Rae vald, 
Jüri alevik, Aruküla tee 55 (Metallitööstus, varjualune, Kauplus ja 
büroohoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 42 lõike 7 punkti 1 
kohaselt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27356608>  (menetlus nr: 
475151), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (INGA KURGPÕLD) poole.